<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0" />
    <link rel="icon" href="favicon.ico" />
    <link rel="manifest" href="manifest.webmanifest" />
    <title><%= htmlWebpackPlugin.options.title %></title>
  </head>
  <body>
    <noscript>
      <strong>Miniloom no anda sin javascript :(</strong>
      <small>
        Código:
        <a href="https://0xacab.org/pip/miniloom/web">
          0xacab
        </a>
      </small>
    </noscript>
    <div id="app"></div>
  </body>
</html>
